<!-- <p routerLink="/signup">signup</p> -->

<div class="login_section font_18">
  <div class="row m-0">
    <div class="background d-flex align-items-center bg_gray">
      <div class="col-md-6 m-0">
        <div class="form_box bg-white float-end p-md-4 border">
          <img src="../../assets/Logo_new.svg" alt="">





          <!-- <div class="px-2">
            <div class="py-4">
              <p class="font_19 text_violet"><b>Welcome to YumzyX</b></p>
              <p>Empowering your Hyper local brands</p>
            </div>
            <form class="example-form">
              <mat-form-field class="example-full-width" appearance="fill">
                <mat-label>Mobile Number*</mat-label>
                <input matInput placeholder="Mobile Number" type="text" autocomplete="off" maxlength="10" value="">
              </mat-form-field>
              <mat-form-field class="example-full-width" appearance="fill">
                <mat-label>Password*</mat-label>
                <input matInput placeholder="Enter Password" type="password" autocomplete="off" value="">
              </mat-form-field>
              <button mat-button class="w-100 bg_violet py-2 text-white">Login</button>
            </form>
            <div class="create_account text-center mt-4">
              <span class="opacity-75 mr-5">Want to create an account?</span>
            <span class="text_violet pointer" routerLink="/signup"> Create Account</span>
            </div>
          </div> -->







          <div class="px-2">
            <div class="py-4">
              <p class="font_19 text_violet">Start Your <span class="orange"><b>Free</b></span> trial now</p>
            </div>
            <form class="example-form">
              <mat-form-field class="example-full-width" appearance="fill">
                <mat-label>Name*</mat-label>
                <input matInput placeholder="What is your Name" type="password" autocomplete="off" value="">
              </mat-form-field>
              <mat-form-field class="example-full-width" appearance="fill">
                <mat-label>Mobile Number*</mat-label>
                <input matInput placeholder="Mobile Number" type="text" autocomplete="off" maxlength="10" value="">
              </mat-form-field>
              <mat-form-field class="example-full-width" appearance="fill">
                <mat-label>Email Address*</mat-label>
                <input matInput placeholder="What is your Email" type="password" autocomplete="off" value="">
              </mat-form-field>
              <button mat-button class="w-100 bg_violet py-2 text-white">Getting Started - for free</button>
            </form>
            <div class="create_account text-center mt-4">
              <span class="opacity-75 mr-1">Already have an account?</span>
            <span class="text_violet pointer" routerLink="/Login"> Sign up</span>
            </div>
          </div>





        </div>
      </div>
      <div class="col-md-6 m-0"></div>
    </div>
  </div>
</div>
